## php-pcov 1.0.6

=== debian/changelog ===
php-pcov (1.0.6-4) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Update the main branch to debian/main
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:40:35 +0100

php-pcov (1.0.6-3) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Update for dh-php >= 2.0 support
  * Build the extension only for PHP 7.1+

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 06:34:16 +0200

php-pcov (1.0.6-2) unstable; urgency=medium

  * PHP 7.4 Rebuild

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Feb 2020 11:48:14 +0100

php-pcov (1.0.6-1) unstable; urgency=medium

  * Initial release.

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 Aug 2019 08:35:19 +0200
