=== debian/watch ===
version=3
https://pecl.php.net/package/pcov \
  /get/pcov-([\d\.p?]*).tgz  debian  uupdate
