## php-pcov 1.0.8

=== debian/changelog ===
php-pcov (1.0.8-1ubuntu1) impish; urgency=medium

  * d/control: remove version constraint from dh-php.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 26 May 2021 17:49:45 -0300

php-pcov (1.0.8-1) unstable; urgency=medium

  * New upstream version 1.0.8

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Mar 2021 12:54:04 +0200

php-pcov (1.0.6-10) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:34 +0100

php-pcov (1.0.6-9) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:40 +0100

php-pcov (1.0.6-8) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:07 +0100

php-pcov (1.0.6-7) unstable; urgency=medium

  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:55 +0100

php-pcov (1.0.6-6) unstable; urgency=medium

  * Disable build failure on test failure (the test could eat more
    memory than allowed in the CLI and we don't want the build to
    fail)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Feb 2021 08:55:51 +0100

php-pcov (1.0.6-5) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Try the PHP 8.0 build again
  * Pull upstream patch to relax test on PHP 8 (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Feb 2021 08:32:36 +0100
