=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: php-pcov
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
                dh-php,
                php-all-dev
-Standards-Version: 4.4.0.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-pcov.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-pcov
 Homepage: http://pecl.php.net/package/pcov
