## php-pcov 1.0.11

=== debian/changelog ===
php-pcov (1.0.11-7) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:28 +0200

php-pcov (1.0.11-6) unstable; urgency=medium

  * Workaround the empty-binary-package lintian problem
  * Workaround the empty-binary-package lintian problem
  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:56 +0200

php-pcov (1.0.11-5) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:57:30 +0100

php-pcov (1.0.11-4) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:29 +0100

php-pcov (1.0.11-3) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:53 +0100

php-pcov (1.0.11-1) unstable; urgency=medium

  * New upstream version 1.0.11

 -- Ondřej Surý <ondrej@debian.org>  Tue, 21 Dec 2021 11:00:02 +0100

php-pcov (1.0.9-3) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:25:57 +0100

php-pcov (1.0.9-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:01 +0100

php-pcov (1.0.9-1) unstable; urgency=medium

  * New upstream version 1.0.9

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Aug 2021 09:24:07 +0200
