=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: php-pcov
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php,
-               php-all-dev
+               dh-php (>= 4~),
+               php-all-dev (>= 95~)
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-pcov.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-pcov
@@ -27,3 +26,38 @@
 Suggests: ${pecl:Suggests}
 Description: Code coverage driver
  A self contained php-code-coverage compatible driver for PHP7.
+ .
+ This is empty package that depends on default PHP version.
+
+Package: php-pcov-all-dev
+Architecture: all
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Code coverage driver
+ A self contained php-code-coverage compatible driver for PHP7.
+ .
+ This is empty package that depends on all PHP versions.
+
+Package: php8.2-pcov
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Code coverage driver
+ A self contained php-code-coverage compatible driver for PHP7.
+
