## php-pcov 1.0.12

=== debian/changelog ===
php-pcov (1.0.12-2+0~20251124.33+debian13~1.gbp5b3479) unstable; urgency=medium

  ** SNAPSHOT build @5b347920ae0b592f7ea891f6d5362d18abc448e2 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 24 Nov 2025 06:21:06 +0100

php-pcov (1.0.12-2) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:30 +0100

php-pcov (1.0.12-1) unstable; urgency=medium

  * New upstream version 1.0.12

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Dec 2024 07:31:01 +0100

php-pcov (1.0.11-9) unstable; urgency=medium

  * No change source-only upload to allow migration.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Dec 2024 09:41:24 +0100

php-pcov (1.0.11-8) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:47:00 +0200

php-pcov (1.0.11-8~exp5) experimental; urgency=medium

  * Add upstream patch to fix PHP 8.4 FTBFS

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:18:34 +0200

php-pcov (1.0.11-8~exp4) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:15:14 +0200

php-pcov (1.0.11-8~exp3) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:41 +0200

php-pcov (1.0.11-8~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:39 +0200

php-pcov (1.0.11-8~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:36 +0200

php-pcov (1.0.11-8~) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:46 +0200
