=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php (>= 4~),
-               php-all-dev (>= 95~)
+               dh-php (>= 5.5~),
+               php-all-dev (>= 2:97~)
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-pcov.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-pcov
 Homepage: http://pecl.php.net/package/pcov
 
 Package: php-pcov
-Architecture: any
+Architecture: all
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${pecl:Depends},
@@ -46,6 +46,51 @@
  .
  This is empty package that depends on all PHP versions.
 
+Package: php8.5-pcov
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Code coverage driver
+ A self contained php-code-coverage compatible driver for PHP7.
+
+Package: php8.4-pcov
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Code coverage driver
+ A self contained php-code-coverage compatible driver for PHP7.
+
+Package: php8.3-pcov
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Code coverage driver
+ A self contained php-code-coverage compatible driver for PHP7.
+
 Package: php8.2-pcov
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
@@ -61,3 +106,93 @@
 Description: Code coverage driver
  A self contained php-code-coverage compatible driver for PHP7.
 
+Package: php8.1-pcov
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Code coverage driver
+ A self contained php-code-coverage compatible driver for PHP7.
+
+Package: php8.0-pcov
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Code coverage driver
+ A self contained php-code-coverage compatible driver for PHP7.
+
+Package: php7.4-pcov
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Code coverage driver
+ A self contained php-code-coverage compatible driver for PHP7.
+
+Package: php7.3-pcov
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Code coverage driver
+ A self contained php-code-coverage compatible driver for PHP7.
+
+Package: php7.2-pcov
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Code coverage driver
+ A self contained php-code-coverage compatible driver for PHP7.
+
+Package: php7.1-pcov
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Code coverage driver
+ A self contained php-code-coverage compatible driver for PHP7.
+
